Bug 478051 - MIGRATED_FROM_JIRA: Connection Editor: need to have ability to Select/DeSelect Fields
MIGRATED_FROM_JIRA: Connection Editor: need to have ability to Select/DeSelec...
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:54 EST by Chandrasekar Kannan
Modified: 2018-02-07 15:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:54:12 EST
currently you have to right click and add each field. 

What happened if we have more than 10 fields.

So we need to have checkboxes displayed on the left of each field. 
Then there should be Select/DeSelect All Button on top of it.
and There should be button "Include >>" (on the left) 
and There should be button "Exclude <<" (on the right)



=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '2',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {
                              'name' => 'Studio',
                              'id' => '10010'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-48',
          'assignee' => 'endisd',
          'summary' => 'Connection Editor: need to have ability to Select/DeSelect Fields',
          'id' => '10183',
          'updated' => '2005-08-25 16:58:46.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-08-31 00:00:00.0',
                             'sequence' => '4',
                             'name' => 'Penrose-0.9.4',
                             'released' => 'true',
                             'id' => '10021',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [
                               {
                                 'releaseDate' => '2005-07-26 00:00:00.0',
                                 'sequence' => '3',
                                 'name' => 'Penrose-0.9.3',
                                 'released' => 'true',
                                 'id' => '10020',
                                 'archived' => 'false'
                               }
                             ],
          'description' => 'currently you have to right click and add each field. 

What happened if we have more than 10 fields.

So we need to have checkboxes displayed on the left of each field. 
Then there should be Select/DeSelect All Button on top of it.
and There should be button "Include >>" (on the left) 
and There should be button "Exclude <<" (on the right)

',
          'created' => '2005-07-16 00:23:40.0',
          'resolution' => '1',
          'type' => '4'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:54:14 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-48

Note You need to log in before you can comment on or make changes to this bug.